namespace JiaZhiQuan.Common
{
    public static partial class CacheKeys
    {

        public const int VideoPlayInfoCacheSecs = 60 * 10;  // 缓存10分钟

        public static string VideoPlayInfo(string videoId)
        {
            return GenerateKey($"video_playinfo:{videoId}");
        }

    }
}
